<patheffect>
<light size="1.000000" soft="3.000000" color="FF6DEE28"/>
<lineargradient rotation="269.999939">
<item color="FF45AE0E" pos="0.000000"/>
<item color="FF46B40E" pos="0.475634"/>
<item color="FF80E54B" pos="0.516569"/>
<item color="FF6CDC2F" pos="0.596491"/>
<item color="FFA9EA86" pos="1.000000"/>
</lineargradient>
<stroke size="1.000000" color="FFFFFFFF"/>
</patheffect>
